<?php

namespace App\Helpers\Part;

use App\Models\Part\CSModel;

class CSHelper extends PartHelper
{
    public function __construct()
    {
        parent::__construct();
        $this->setTitleField(field: CSModel::TITLE);
    }
}
